Quikrbox Web Store - Bug #8320

Add product > | have added 0 % discount , it gives invalid data error
11/02/2023 03:03 PM - priyanka Sharma

Status: Closed Start date: 11/02/2023
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202311021500-rtgiv.png
clipboard-202311021502-g4izt.png
clipboard-202311021509-kxgul.png

History

#1 - 11/02/2023 03:09 PM - priyanka Sharma
- File clipboard-202311021509-kxgul.png added

- Subject changed from Add product > In product description i have copied table , on add it shows invalid data error to Add product > | have added 0 %
discount , it gives invalid data error

- Description updated

- Priority changed from Normal to High

#2 - 11/02/2023 03:10 PM - priyanka Sharma
- File deleted (clipboard-202311021502-g4izt.png)

#3 - 11/09/2023 03:46 PM - priyanka Sharma

- Assignee changed from Irfan Varis to olatayo John

#4 - 11/09/2023 04:55 PM - olatayo John

- Status changed from New to Resolved

#5 - 11/14/2023 05:25 PM - Mohd Irfan
- File clipboard-202311141725-05ay3.png added
- File clipboard-202311141725-vbui3.png added

- Status changed from Resolved to Closed

This issue has been verified that
and it has been found that the issue is fixed!

See attached screenshot:
